DROP TABLE VS4TMPSMB
GO
DROP TABLE VS4TMPS
GO
CREATE TABLE VS4TMPS
	(
	TMPSNo nvarchar(30) NOT NULL,
	TMPSTJStTJbMTJobNo nvarchar(30) NULL,
	TMPSTJStTJbMLn int NULL,
	TMPSTJStTSpdStep int NULL,
	TMPSTJStLn int NULL,
	TMPSPriority smallint NULL,
	TMPSHour float(53) NULL,
	TMPSES datetime NULL,
	TMPSLS datetime NULL,
	TMPSEF datetime NULL,
	TMPSLF datetime NULL,
	TMPSTMPSNo nvarchar(30) NULL,
	TMPSStartDate datetime NULL,
	TMPSEndDate datetime NULL,
	TMPSYear int NULL,
	TMPSWeek int NULL,
	TMPSDate datetime NULL,
	TMPSReserveType  nvarchar(10) NULL,
	TMPSNote nvarchar(30) NULL,
	TMPStatus smallint NULL,
	TMPSFlag1 smallint NULL,
	TMPSFlag2 smallint NULL,
	TMPSFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TMPS ADD CONSTRAINT
	PK_VS4TMPS PRIMARY KEY CLUSTERED 
	(
	TMPSNo
	) ON [PRIMARY]
GO
